h1 {
    font-size: 30px;
    margin-top: 37px;
}

.display-block {
    display: block;
}

.login form {
    height: 58%;
}

.login form .input {
    width: 80%;
    left: 10%;
    position: relative;
}

.login form .picInput {
    width: 80%;
    left: 10%;
    position: relative;
}

.login form .picCode {
    width: 80%;
    left: 10%;
    position: relative;
}

.login form .input .inputItem {
    width: 100%;
    height: 40px;
    line-height: 38px;
    overflow: hidden;
    text-indent: 15px;
    font-size: 16px;
    outline: none;
    border-radius: 40px;
    margin-top: 20px;
    border: 1px solid #c8c8c8;
    color: #333333;
}

.login form .input .inputPicCode {
    width: 60%;
    height: 40px;
    line-height: 38px;
    overflow: hidden;
    text-indent: 15px;
    font-size: 16px;
    outline: none;
    border-radius: 40px;
    margin-top: 20px;
    border: 1px solid #c8c8c8;
    color: #333333;
}

.login form .input .inputPic {
    width: 40%;
    height: 40px;
    line-height: 38px;
    overflow: hidden;
    text-indent: 15px;
    font-size: 16px;
    outline: none;
    border-radius: 40px;
    margin-top: 20px;
    border: 1px solid #c8c8c8;
    color: #333333;
}

.login form .input .inputItem.red {
    border: 1px solid #f60;
}

.login form button {
    width: 80%;
    height: 45px;
    line-height: 38px;
    overflow: hidden;
    font-size: 24px;
    outline: none;
    border-radius: 40px;
    border: 1px solid #31a8ff;
    background: #31a8ff;
    color: #fff;
}

.login form button:hover {
    cursor: pointer;
    background: #2886cc;
}

.login .input input:focus {
    border: 1px solid #32a7ff;
}

.mask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.3);
    text-align: center;
    display: none;
}

.mask-content {
    background-color: #fff;
    padding: 25px 50px 40px;
    border-radius: 10px;
    width: 300px;
    display: inline-block;
    margin-top: 200px;
}

.btn-download {
    width: 100%;
    background-color: #5e85ff;
    border: none;
    color: #fff;
    height: 40px;
    outline: none;
    display: block;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
}

.login form button[disabled]::before {
    position: absolute;
    top: -1px;
    left: -1px;
    bottom: -1px;
    right: -1px;
    background: #fff;
    opacity: 0.35;
    content: "";
    border-radius: inherit;
    z-index: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    pointer-events: none;
    display: none;
    cursor: none;
}

.login form button[disabled]::before {
    display: block;
}

.login form button[disabled]:hover {
    background: #31a8ff;
    cursor: not-allowed;
}

.apk-box {
    font-family:
        PingFang SC,
        Helvetica Neue,
        Hiragino Sans GB,
        Segoe UI,
        Microsoft YaHei,
        微软雅黑,
        sans-serif;
    position: fixed;
    right: 0;
    bottom: 80px;
    cursor: pointer;
    z-index: 999;
    display: none;
}

.apk-box .text {
    writing-mode: vertical-lr;
    position: relative;
    width: 40px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #06f;
    color: #fff;
    border-radius: 2px 0 0 2px;
    letter-spacing: 3px;
}

.apk-box .images/all {
    position: absolute;
    top: -25px;
    right: 31px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s ease-in-out;
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.apk-box:hover .images/all {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
    opacity: 1;
    visibility: visible;
}

ul,
ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    zoom: 1;
}

.box {
    font-family:
        PingFang SC,
        Helvetica Neue,
        Hiragino Sans GB,
        Segoe UI,
        Microsoft YaHei,
        微软雅黑,
        sans-serif;
    width: 52px;
    height: 162px;
    /*border: 1px solid #ccc;*/
    position: fixed;
    right: 0;
    bottom: 120px;
    display: none;
}

.box ul li {
    width: 48px;
    display: block;
    height: 50px;
    padding: 2px;
    overflow: hidden;
}

.weixin {
    background: url(./images/all.png) no-repeat;
    background-position: 0 87%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.weixin:hover {
    background-position: 0 93%;
}

.weixin:hover .weixin-logo {
    width: 170px;
    height: 204px;
}

.idea {
    background: url(./images/all.png) no-repeat;
    background-position: 0 43%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.idea:hover {
    background-position: 0 49%;
}

.app,
.appios,
.hyhh {
    background: url(./images/all.png) no-repeat;
    background-position: 0 -490px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.hyhh {
    background-position: -134px -490px;
}

.appios {
    background-position: -67px -490px;
}

.app:hover {
    background-position: 0 -550px;
}

.hyhh:hover {
    background-position: -134px -550px;
}

.appios:hover {
    background-position: -67px -550px;
    cursor: pointer;
}

.app:hover .app-logo,
.appios:hover .app-logo,
.hyhh:hover .app-logo {
    -webkit-transform: scale(1) rotate(360deg);
    transform: scale(1) rotate(360deg);
}

/* .bgImg:hover .bgImg-logo,
        .bgImg:hover .bgImg-logo {

        } */

.bgImgs {
    border: 1px solid #dedede;

    min-height: 80px;
    max-height: 150px;
    overflow-y: auto;
    width: 360px;
    display: flex;
    flex-wrap: wrap;
}

.bgImgs::-webkit-scrollbar {
    width: 0px;
}

.bgImgs img {
    width: 60px;
    height: 60px;
    margin: 4px;

    border: 2px solid steelblue;
    object-fit: fill;
}

.bgImg-logo {
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: -402px;
    display: none;
    text-indent: 7px;
    /* transform: scale(0) rotate(0); */
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width: 400px;
    overflow-x: auto;
    min-height: 150px;
    padding: 15px;
    background: #fff;
    border-radius: 4px;
    font-size: 12px;
    box-sizing: border-box;
    /* box-shadow: 0 0 5px 5px #eee; */
}

.weixin-logo {
    background: url(./images/all.png) no-repeat;
    background-position: 0 0;
    width: 0px;
    height: 0px;
    overflow: hidden;
    position: absolute;
    top: -154px;
    left: -171px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.app-logo {
    overflow: hidden;
    position: absolute;
    top: -18px;
    left: -171px;
    transform: scale(0) rotate(0);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding: 15px;
    background: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 0 5px 5px #eee;
}

.app-logo > p {
    font-size: 12px;
    text-align: center;
    margin-top: 0;
    letter-spacing: 1px;
    color: #666;
}

#ios {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    margin-bottom: 3px;
}

#bgInterval:disabled {
    opacity: 0.72;
    cursor: not-allowed;
    background-color: #f3f3f3;
}

#bgselect:disabled {
    opacity: 0.72;
    cursor: not-allowed;
    background-color: #f3f3f3;
}

#bgselect {
    text-align: left;
    outline: 0;
    -moz-appearance: textfield;
    line-height: 28px;
    height: 28px !important;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: #666;
    /* border: 0; */
    border: 1px solid #d9d9d9;
    /* border-radius: 6px; */
    padding: 0 0 0 5px;
    width: 70px;
    margin: 0;
    margin-top: -1px;
}

#bgInterval {
    text-align: left;
    outline: 0;
    -moz-appearance: textfield;
    line-height: 26px;
    height: 26px !important;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: #666;
    /* border: 0; */
    border: 1px solid #d9d9d9;
    /* border-radius: 6px; */
    padding: 0 0 0 5px;
    margin: 0;
}

#bgImg {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    /* margin-top: px; */
}

#resetPswTitle,
.dialogTitle {
    padding: 14px;
    margin: 0;
    text-align: left;
    background: #00467d;
    font-size: 16px;
    color: #fff;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

#verificationCode {
    display: none;
}

.input-flex {
    display: flex;
    margin: 18px;
    /*align-items: center;*/
}

.input-flex span {
    display: block;
    width: 128px;
    text-align: left;
    color: #666;
    font-size: 14px;
}

.input-flex img {
    display: block;
    width: 26px;
    text-align: left;
    cursor: pointer;
    height: 26px;
}

.input-flex input {
    width: 240px;
    background-color: #fff;
    height: 30px;
    line-height: 1.5;
    padding: 0px 7px;
    font-size: 12px;
    border: 1px solid #d7dde4;
    border-radius: 6px;
    color: #657180;
    background-image: none;
    position: relative;
    cursor: text;
    -webkit-transition:
        border 0.2s ease-in-out,
        background 0.2s ease-in-out,
        box-shadow 0.2s ease-in-out;
    -moz-transition:
        border 0.2s ease-in-out,
        background 0.2s ease-in-out,
        box-shadow 0.2s ease-in-out;
    transition:
        border 0.2s ease-in-out 0s,
        background 0.2s ease-in-out 0s,
        box-shadow 0.2s ease-in-out 0s;
}

body {
    margin: 0;
    width: 100vw;
    height: 100vh;
}

.bgDiv img {
    /* width: 100%;
            height: 100%; */
    object-fit: fill;
}

.bgDiv {
    position: relative;
    width: 100vw;
    height: 100vh;
    margin: 0;
    left: 0;
    top: 0;
    z-index: -1;
}

.input-flex input:focus {
    outline: none;
    border: 1px solid #1aa1e4;
    /* // 如何改成别的颜色？ */
}

.color-red {
    color: red !important;
    font-size: 14px;
    margin-top: 16px;
    text-indent: 20px;
    text-align: left;
    color: #666;
}

#save,
#cancel,
.mormal-button,
.btn-green {
    width: 60px;
    font-size: 14px;
    background: #aacd03;
    border-color: #aacd03;
    border-radius: 5px;
    padding: 0;
    height: 32px;
    line-height: 30px;
    /* margin-left: 20px; */
    margin-right: 20px;
    color: #fff;
    border-style: none;
}

#save:hover,
#cancel:hover,
.mormal-button:hover,
.btn-green:hover {
    cursor: pointer;
    /*background: #2886cc;*/
}

.bg-mask {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(55, 55, 55, 0.6);
    left: -1px;
    margin-top: -7px;
    display: none;
}

.confirm-dialog1 {
    z-index: 15;
    display: none;
    position: absolute;
    top: calc(50% - 170px);
    left: calc(50% - 240px);
    text-align: center;
    color: rgb(0, 70, 124);
    border-radius: 5px;
    width: 480px;
    background: url(/images/login.png) 0% 0% / cover;
}

.dialog-content {
    color: #666;
    text-align: left;
    text-indent: 4em;
    margin: 15px;
    min-height: 80px;
    font-size: 14px;
}

.btn-groups {
    display: flex;
    height: 44px;
    align-items: center;
    justify-content: flex-end;
}

.dialog-body {
    background: #eaf0f5;
    height: 100%;
    min-height: 340px;
}

.epc-footer1 {
    padding: 15px;
    height: 30px;
    border-top: 1px solid #fff;
    background: #eaf0f5;
    display: flex;
    flex-direction: row-reverse;
}

.login2 {
    background: rgba(0, 0, 0, 0.3);
    width: 445px;
    height: 420px;
}

.login2 #slogan {
    color: #eef;
    margin-top: 66px;
    margin-bottom: 30px;
}

.luara-top {
    position: relative;
    padding: 0;
    overflow: hidden;
}

.luara-top ul {
    position: relative;
    padding: inherit;
    margin: 0;
}

.luara-top ul li {
    padding: inherit;
    margin: inherit;
    list-style: none;
}

.luara-top ul li img {
    width: inherit;
    height: inherit;
}

.luara-left {
    position: relative;
    padding: 0;
    overflow: hidden;
}

.luara-left ul {
    position: relative;
    padding: inherit;
    margin: 0;
}

.luara-left ul li {
    float: left;
    padding: inherit;
    margin: inherit;
    list-style: none;
}

.luara-left ul li img {
    width: inherit;
    height: inherit;
}

.luara- {
    position: relative;
    padding: 0;
    overflow: hidden;
}

.luara- ul {
    padding: inherit;
    margin: 0;
}

.luara- ul li {
    display: none;
    padding: inherit;
    margin: inherit;
    list-style: none;
}

.luara- ul li:first-child {
    display: block;
}

.luara- ul li img {
    width: inherit;
    height: inherit;
}

.login2 input {
    border: 0px;
    background: none;
    outline: none;
    width: 100%;
    text-indent: 34px;
    color: #fff;
    font-size: 14px;
}

.login2 input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: rgba(255, 255, 255, 0.6);
}

.login2 input:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
    box-shadow: none !important;
    background: none !important;
    transition: background-color 5000s ease-in-out 0s;
}

.login2 input:focus {
    border: 0px !important;
    background: none;
    /*border-bottom: 2px solid #0F996B;*/
    /*border-bottom-left-radius: 1px;*/
    /*border-bottom-right-radius: 1px;*/
}

.login2 form {
    width: 324px;
    height: 292px;
    margin: 0 auto;
}

.login2 .input {
    color: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
    position: relative;
    width: 100%;
    height: 29px;
    line-height: 35px;
    padding-top: 30px;
    color: #bacde0;
    border-bottom: 1px solid #fff;
}

.login2 .input img {
    width: 32px;
    height: 32px;
    position: absolute;
    bottom: 2px;
    display: block !important;
}

.login2 #loginButton {
    width: 324px;
    height: 45px;
    color: rgb(255, 255, 255);
    background-color: rgb(39, 86, 162);
    font-size: 18px;
    border-radius: 0px;
    border: none;
    cursor: pointer;
    opacity: 0.6;
}

.login2 #loginButton:hover {
    opacity: 1;
}

.login2 #checkboxLabel {
    font-size: 14px;
    color: #fff;
}

.login2 #checkboxLabel input {
    width: 14px;
    height: 14px;
    text-indent: 0;
    position: relative;
    top: 2px;
}

.login2 .auto-remember {
    flex-direction: row-reverse;
    margin-top: 15px;
}

/* 抽离后新增类 */
.login-body {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    font-family: " 方正兰亭黑简体 ";
    height: 100%;
    overflow: hidden;
    display: none;
}
.login-body .image-code {
    width: 93px;
    height: 35px;
    position: relative;
    top: -12px;
}
.login-body .confirm-dialog1 .dialog1-box {
    background: #eaf0f5;
    height: 100%;
    padding-bottom: 10px;
    position: relative;
}
.login-body .login-fun {
    position: absolute;
    top: calc(50% - 170px);
    right: 100px;
    text-align: center;
    color: #00467c;
    border-radius: 5px;
    height: 450px;
    width: 480px;
}
.login-body .login-psw {
    z-index: 10;
    display: none;
    position: absolute;
    top: calc(50% - 170px);
    left: calc(50% - 240px);
    text-align: center;
    color: #00467c;
    border-radius: 5px;
    min-height: 340px;
    width: 480px;
}

.login-body .login-psw .pwd-rule {
    color: #666;
    text-align: left;
    width: 450px;
    white-space: normal;
    word-break: break-all;
    display: block;
    font-size: 14px;
}

/* 未有新增类 行内样式调整 */
.login-body .auto-remember {
    display: flex;
    padding-left: 50px;
    height: 44px;
    align-items: center;
}

.login-body .warn {
    z-index: 10;
    position: absolute;
    top: 80px;
    right: 330px;
    color: red;
    font-size: 50px;
}
